<?php
require'config.php';
$align='left';
$title='Новички';
aut();
head();
who_add(0,'enter');

switch($mod){
default:

if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$k_post=$db->sql_fetchfield($db->sql_query("select count(*) as num from users where date = '".date("d-m-Y")."'"),0);
$k_page=k_page($k_post,$max);
$page=page($k_page);
$start=$max*$page-$max;

$r = $db->sql_query ("Select * from users where date = '".date("d-m-Y")."' order by id LIMIT $start, $max");
if ($k_post == 0)echo '<br/>Сегодня никого не было<br />';
else{
echo 'Сегодня зарегистрировалось <b>'.$k_post.'</b> человек<br/>';
if (($max*$page)<$k_post) $maxi = $max*$page; else $maxi = $k_post;
echo 'Показаны '.($start+1).'-'.$maxi.' из '.$k_post.'<br/><br/>';
}
$post_k=$start+1;
if($user['level'] >= 9)
{
	while($a = @$db->sql_fetchrow($r)){
		echo '<b>'.nik($a['id']).'</b> в '.date("H:i", $a['timereg']).'<br/>Soft:'.$a['user_soft'].'<br/>Soft opera:'.$a['user_soft_opera'].'<br/>'.$a['size_display'];
		echo '<dl></dl>';

	}
}else
{
	while($a = @$db->sql_fetchrow($r)){
		echo '<b>'.nik($a[id]).'</b> в '.date("H:i", $a[timereg]).'<br/>';
		echo '<dl></dl>';

	}
}
if ($k_page>1){
echo "<dl><dt></dt></dl>";
str('new?mod='.$mod.'&amp;',$k_page,$page); // Вывод страниц
echo "<br /><dl><dt></dt></dl><br />";
}
}
echo "<br/>";
echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>